Cyberduck Mountain Duck CLI

#11620 closed defect (fixed)

"Save Password" checkbox in "Unlock Vault" dialog box is greyed out

Reported by: rurijuri Owned by:
Priority: normal Milestone: 7.8.5
Component: core Version: 7.8.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Version: 7.8.3 (34411) OS: Windows 10 Home 64 bit

Attachments (1)

Crop.png (18.5 KB) - added by rurijuri on Mar 19, 2021 at 5:11:34 PM.
Screenshot

Download all attachments as: .zip

Change History (4)

Changed on Mar 19, 2021 at 5:11:34 PM by rurijuri

Screenshot

comment:1 Changed on Mar 19, 2021 at 6:22:14 PM by rurijuri

Addendum: just downgraded to Cyberduck 7.6.2 (33520) and this bug is not present

comment:2 Changed on Mar 24, 2021 at 3:38:24 PM by dkocher

  • Milestone set to 7.8.4
  • Resolution set to fixed
  • Status changed from new to closed

In r50797.

comment:3 Changed on Apr 1, 2021 at 7:16:22 AM by dkocher

  • Milestone changed from 7.8.4 to 7.8.5

Milestone renamed

Note: See TracTickets for help on using tickets.